

body								{ background: #000; }

#page_type:after,
.clear:after						{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

/*-- Header --*/
#header_wrap						{ background: #FFF url(../images/header_wrap.png) top left repeat-x; border-bottom: 13px solid #263c78; }
#header_wrap > header				{ max-width: 1100px; width: 100%; display: block; margin: 0 auto; padding: 0; }
#logo								{ float:left; display: block; margin: 0; padding: 48px 0 0; }
#logo:hover							{ text-decoration: none; }

#top_nav							{ display: block; float: left; list-style: none; height: 120px; }
#top_nav > li						{ display: block; padding: 0; margin: 0 18px; background: url(../images/top_nav_li.png) top center no-repeat; float: left; }
#top_nav > li > a					{ padding-top: 52px; display: block; position: relative; }
#top_nav > li > a > div				{ display: block; height: 60px; background: url(../images/top_nav_a.png) bottom left repeat-x; position: relative; }
#top_nav > li > a > div:before		{ content:""; display: block; width: 13px; height: 60px; position: absolute; top: 0; left: -13px; background: url(../images/top_nav_a_before.png) bottom left no-repeat; }
#top_nav > li > a > div:after		{ content:""; display: block; width: 21px; height: 60px; position: absolute; top: 0; right: -21px; text-align: center; background: url(../images/top_nav_a_after.png) bottom left no-repeat; }
#top_nav > li > a > div > span		{ color: #FFF; text-transform: uppercase; font-family: 'Roboto Condensed', sans-serif; font-weight: bold; text-shadow: -3px 3px 1px #231f1f; font-size: 25px; padding: 10px 5px 0; display: block; }
#top_nav > li > a:hover				{ text-decoration: none; padding-top: 60px; }
#top_nav > li > a,
#top_nav > li > a:hover				{ 
-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out; }

#header_location_search				{ display: block; position: relative; float: right; padding: 30px 0 0; background: url(../images/top_nav_li.png) top center no-repeat; }
#header_location_search_form		{ width: 180px; height: 110px; background: url(../images/location_search.png) center center no-repeat; }
#header_location_search_form h3,
#top_location_search h3				{ font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; color: #FFF; text-shadow: -2px 2px 1px #231f1f; }
#header_location_search_form h3		{ display: block; text-align: center; padding: 18px 0 0; margin: 0; }
#top_location_search h3				{ text-align: center; padding: 18px 0 0; margin: 0; padding: 8px 10px 0 0; float: left; }
#top_location_search				{ display: none; height: 48px; padding: 0 20px 0 0; }
#top_location_search_form			{ float: right; }
.location_search_field				{ padding: 8px 0 0; height: 28px; width: 124px; margin: 0 auto; }
.location_search_zip				{ font-size: 12px; font-family: 'PT Sans', sans-serif; padding: 0 0 0 10px; border: none; height: 28px; float: left; width: 86px; -webkit-border-radius: 14px 0 0 14px; border-radius: 14px 0 0 14px;}
.location_search_submit				{ text-indent: -9999px; border: none; background: #FFF url(../images/location_search_submit.png) center center no-repeat; height: 28px; width: 25px; border-left: 1px solid #a1a6b1; float: left; -webkit-border-radius: 0 14px 14px 0; border-radius: 0 14px 14px 0; }
.location_search_submit:hover		{ background-color:#d0d0d0; text-decoration: none; }

header > nav						{ display: block; float: right; padding: 0 80px 0 0; }
#main_nav							{ list-style: none; display: block; padding: 0; margin: 0; }
#main_nav > li						{ display: block; float: left; margin: 0 7px; padding: 0 0 0 25px; background: url(../images/main_nav_li.png) center left no-repeat; }
#main_nav > li:first-child			{ background: none; padding-left: 0; }
#main_nav > li > a					{ font-family: 'Roboto Condensed', sans-serif; color: #ac003a; font-style: italic; font-size: 25px; display: block; font-weight: bold; }
#main_nav > li > a:hover,
#main_nav > li > a.section,
#main_nav > li > a.current			{ text-decoration: none; color:#263c78; }

/*-- Main --*/
#main_wrap							{ background: #FFF url(../images/main.png) top left repeat; }
#main_ct							{ width: 100%; max-width: 1100px; margin: 0 auto; padding: 8px 0 0; }
#main								{ width: 100%; max-width: 940px; background: #FFF; margin: 0 auto;  }

#page_type							{ padding: 30px 5px; }

#menu_banner_ct						{ width: 100%; max-width: 1100px; margin: 0 auto; }
#menu_banner						{ width: 100%; max-width: 940px; margin: 0 auto; background: #FFF; }

#menu_sidebar_ct					{ width: 22.34%; background: #fff; border: 8px solid #ac003a; float:left; }
#menu_sidebar						{ margin: 5px 3%; background: #ac003a; padding: 15px 6%; }
#menu_sidebar > h2					{ font-family: 'Roboto Condensed', sans-serif; color: #FFF; border-bottom: 2px solid #FFF; text-transform: uppercase; line-height: 38px; font-size: 38px; display: block; text-align: center; margin: 0; padding: 0 0 10px; }
#menu_sidebar > ul					{ display: block; list-style: none; padding: 0 7.5% 0 0; margin: 0; }
#menu_sidebar > ul > li				{ display: block; margin: 12px 0 0; padding: 0; }
#menu_sidebar > ul > li > a			{ font-family: 'Roboto Condensed', sans-serif; color: #FFF; font-size: 25px; text-transform: uppercase; font-weight: bold; line-height: 20px; padding-left: 20px; display:block; }
#menu_sidebar > ul > li > a:hover	{ text-decoration: none; background: url(../images/sidebar_nav_a.png) center left no-repeat; }

#banner								{ float: right; width: 74.46%; }
#banner_window						{ width: 100%; overflow: hidden; }
#banner_slides						{ list-style: none; display: block; width: 1000%; margin: 0; padding: 0; overflow: hidden; }
#banner_slides > li					{ display: block; float: left; padding: 0; margin: 0; width: 10%; }
#banner_slides > li > a				{ display: block; padding: 0; margin: 0; }
#banner_slides > li > a:hover		{ text-decoration: none; }
#banner_slides > li img				{ display: block; padding: 0; margin: 0; width: 100%; }
#banner_nav							{ display: block; text-align: center; padding: 10px 0 0; margin: 0; }
#banner_nav > li					{ float: none; display: inline-block; margin: 0 0 0 -4px; padding: 0; }
#banner_nav > li > a				{ display: block; padding: 0 2px; background-position: top center; background-repeat: no-repeat; width: 16px; height: 14px; text-indent: -9999px; }
#banner_nav > li > a:hover			{ text-decoration: none; background-position: bottom center; }
#banner_nav > li > a.current		{ background-position: center center; }
#banner_nav .banner_go_left			{ background-image: url(../images/banner_go_left.png); }
#banner_nav .banner_go_right		{ background-image: url(../images/banner_go_right.png); }
#banner_nav .banner_btn				{ background-image: url(../images/banner_btn.png); }

/*-- Footer --*/
#footer_wrap						{ border-top: 13px solid #263c78; background: #000 url(../images/footer_wrap.png) bottom left repeat-x; }
#footer_wrap_inside					{ background: url(../images/footer_wrap_inside.png) bottom center no-repeat; border-top: 9px solid #FFF; min-height: 325px; padding-bottom: 20px; }

#footer_ct							{ max-width: 1100px; width: 100%; margin: 0 auto; }
#footer_ct > footer					{ width: 100%; max-width: 940px; margin: 0; float: right; display: block; padding: 0; }
#footer_ct > footer:after			{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }

#footer_locations					{ float: left; width: 65%; }
#footer_locations > ul				{ display: block; list-style: none; float: left; margin-left: 6.5%; }
#footer_locations > ul > li			{ display: block; width: 110px; padding: 15px 0 0; margin: 0; }
#footer_locations > ul > li > a		{ font-family: 'Roboto Condensed', sans-serif; font-size: 13px; color: #FFF; display: block; line-height: 16px; }
#footer_locations .location_name	{ font-family: 'Oxygen', sans-serif; font-weight: bold; display: block; }
.location_name > span				{ display:block; clear:both; color:#D6D620; }
#footer_locations > ul > li > a:hover,
#footer_locations > ul > li > a:hover span	{ color: #C79292 !important; text-decoration: none; }

#footer_right						{ float: right; margin-right: 10%; }
#social								{ padding: 0; margin: 0; list-style: none; padding: 30px 0 0; float: left; }
#social > li						{ display: block; float :left; padding: 0; margin: 0 0 0 8px; }
#social > li:first-child			{ margin: 0; }
#social > li > a					{ display: block; -webkit-border-radius: 50%; border-radius: 50%; width: 46px; height: 46px; text-indent: -9999px; }
#social > li > a:hover				{ background-color: #ac003a; text-decoration: none; background-position: bottom center; }
#fb_icon							{ background: #FFF url(../images/fb_icon.png) top center no-repeat; }
#tw_icon							{ background: #FFF url(../images/tw_icon.png) top center no-repeat; }
#vn_icon							{ background: #FFF url(../images/vn_icon.png) top center no-repeat; }
#inst_icon							{ background: #FFF url(../images/inst_icon.png) top center no-repeat; }

#footer_contact_link				{ text-align:center; margin: 0 auto; padding: 10px 0 0; clear: both; }
#footer_contact_link > a			{ color: #FFF; font-weight: bold; font-size: 24px; font-family: 'Roboto Condensed', sans-serif; clear: both; display: block; }
#footer_contact_link > a:hover		{ text-decoration: none; color: #C79292; }

#footer_copyright                   { color: #fff; font-family: 'Roboto Condensed', sans-serif; font-size: 0.75em; margin-left: 4%; margin-top: 20px; text-align: left; }
#footer_copyright a                 { color: #fff; text-decoration: none; }
#footer_copyright a:hover           { color: #c79292; }